@charset "UTF-8";
/* GLOBAL */
* {
  box-sizing: border-box;
}

/* CONTAINERS */
section {
  padding: 50px 3%;
}

/* HEADINGS */
h1 {
  font-family: "Muli", sans-serif;
}

h2, h3 {
  font-family: "Muli", sans-serif;
  font-weight: 300;
  color: #fbc135;
}

h2 {
  font-size: 3em;
  text-align: center;
}

@media (max-width: 420px) {
  h2 {
    font-size: 2em;
  }
}
h3 {
  font-size: 2em;
}

h4 {
  font-family: "Asar", serif;
}

/* MISC */
p, ul {
  font-family: "Muli", sans-serif;
  font-size: 1.5em;
  color: #fff;
}

a {
  text-decoration: none;
}

/* TINY SLIDER */
.tns-nav {
  position: relative;
  top: 30px;
}

.tns-nav button {
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #ccc;
  border-radius: 100%;
  border: none;
  outline: none;
  padding: 0;
  margin: 0 5px;
}

.tns-nav button.tns-nav-active {
  width: 10px;
  height: 10px;
  background: #fbc135;
  top: 2px;
  position: relative;
}

@media (max-width: 420px) {
  .tns-outer {
    padding: 0 10px !important;
  }
}
/* HEADER */
header {
  padding: 20px 3%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: 1fr;
  color: #fff;
  font-family: "Muli", sans-serif;
  z-index: 999;
}

header a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.25em;
  letter-spacing: 2px;
  font-weight: 300;
  color: #fff;
}

header img {
  width: 30px;
}

header nav {
  text-align: right;
}

header nav a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1em;
  margin-left: 50px;
  letter-spacing: 2px;
  font-weight: 300;
  position: relative;
  padding-bottom: 3px;
  border-bottom: 1px solid transparent;
  vertical-align: middle;
  transition: border 0.3s ease;
}

header nav a:first-child {
  margin-left: 0;
}

header nav a:hover {
  border-color: #fbc135;
}

@media (max-width: 420px) {
  header {
    grid-template-columns: 1fr;
    position: absolute;
  }

  header nav {
    display: none;
  }

  header a {
    text-align: center;
  }
}
/* HERO */
.hero {
  padding: 275px 0 0;
  height: 100vh;
  background-image: url("../img/backgrounds/hero.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.hero h1 {
  font-size: 3em;
  line-height: 1.25;
  color: #fbc135;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-family: "Muli", sans-serif;
  letter-spacing: 3px;
}

.hero p.sub {
  text-align: center;
  font-weight: 200;
}

.hero a.cta {
  display: block;
  margin: 50px auto;
  border-radius: 5px;
  border: 1px solid #fbc135;
  background: rgba(0, 0, 0, 0.3);
  padding: 15px 0;
  width: 150px;
  font-size: 1.25em;
  text-decoration: none;
  font-family: "Muli", sans-serif;
  color: #fbc135;
  text-align: center;
  transition: background 0.3s ease;
}

.hero a.cta:hover {
  background: rgba(0, 0, 0, 0.4);
}

@media (max-width: 420px) {
  .hero {
    padding: 125px 20px 0;
  }

  .hero h1 {
    font-size: 2em;
  }

  .hero h1 br {
    display: none;
  }

  .hero p.sub br {
    display: none;
  }
}
/* MAIN */
main {
  background: white;
  padding: 20px 3%;
}

main section p {
  color: black;
}

main section span {
  text-align: center;
  font-size: 24px;
  display: block;
  font-family: "Muli", sans-serif;
}

main section span:first-of-type {
  text-transform: uppercase;
}

main section ul {
  margin-left: 0;
  padding-left: 0;
}

main section li {
  color: black;
  font-size: 16px;
  margin: 5px 0;
}

main section .cards {
  display: grid;
  grid-template-columns: repeat(10, 300px);
  grid-column-gap: 50px;
}

main section .cards div {
  border: 1px solid black;
  border-radius: 5px;
  padding: 20px;
}

.breadcrumb {
  background: black;
  color: white;
  font-size: 20px;
  padding: 100px 3%;
  margin-top: 68px;
}

.breadcrumb span {
  font-size: 32px;
  text-transform: uppercase;
  font-family: "Muli", sans-serif;
}

#services header {
  padding: 20px 3%;
  height: auto;
  background-image: url("../img/backgrounds/hero.png");
  background-repeat: no-repeat;
  background-size: cover;
}

/* TESTIMONIAL */
.testimonial {
  background-image: url("../img/backgrounds/testimonial.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 100%;
  text-align: center;
  padding: 100px 3%;
}

.testimonial p {
  font-size: 2.5em;
  font-family: "Asar", serif;
  max-width: 1200px;
  margin: 0 auto 25px;
  line-height: 1.25em;
  quotes: "“" "”";
  font-style: italic;
}

.testimonial p:before {
  content: open-quote;
  color: #fbc135;
  font-size: 1.5em;
  position: relative;
  left: -5px;
  top: 3px;
}

.testimonial p:after {
  content: close-quote;
  font-size: 1em;
  color: #fbc135;
}

.testimonial span {
  color: #fbc135;
  font-size: 1.75em;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  font-family: "Muli", sans-serif;
  display: block;
}

.testimonial span:nth-of-type(2) {
  font-size: 1em;
  text-transform: uppercase;
  font-family: "Muli", sans-serif;
}

@media (max-width: 420px) {
  .testimonial p {
    font-size: 1.5em;
    max-width: 100%;
  }
}
/* PORTFOLIO */
.portfolio {
  background-image: url("../img/backgrounds/portfolio.png");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}

.portfolio h2 {
  margin-bottom: 20px;
}

.portfolio h2 + p {
  font-size: 1.25em;
}

.portfolio div {
  display: inline-block;
  margin: 25px;
  vertical-align: top;
}

.portfolio div p {
  font-size: 1em;
  text-align: center;
  color: #fbc135;
  margin-bottom: -5px;
  font-weight: bold;
  letter-spacing: 2px;
}

.portfolio div span {
  font-size: 1em;
  color: #fbc135;
  font-family: "Muli", sans-serif;
  font-weight: normal;
  display: block;
  margin-top: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.portfolio img {
  border: 1px solid black;
}

@media (max-width: 420px) {
  .portfolio h2 + p {
    padding: 0 10px;
  }

  .portfolio img {
    max-width: 100%;
  }
}
/* FOOTER */
footer {
  text-align: center;
  color: #aaa;
  background: black;
  margin: 0;
  padding: 15px 0;
  font-size: 0.5em;
  font-family: "Muli", sans-serif;
  position: relative;
  width: 100%;
}

footer a {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  position: absolute;
  right: 3%;
  bottom: 35px;
  font-size: 10px;
}

@media (max-width: 420px) {
  footer {
    padding: 15px 10px;
  }

  footer a {
    display: block;
    position: relative;
    bottom: 0;
    right: 0;
  }
}
.services {
  background-image: url("../img/backgrounds/street.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 25px;
  color: #fff;
  grid-template-rows: auto 1fr 1fr;
  grid-row-gap: 75px;
}

.services h2 {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 2;
  color: #fbc135;
}

.services div {
  text-align: center;
  font-family: "Muli", sans-serif;
  padding: 0 25px;
}

.services span {
  display: block;
  color: #fbc135;
  margin-top: 25px;
  font-size: 1.5em;
  text-decoration: none;
}

.services a:last-of-type {
  display: inline-block;
  color: #fbc135;
  font-size: 1em;
  border-bottom: 1px solid #fbc135;
  padding-bottom: 3px;
}

.services img {
  border: 1px solid #000;
  border-radius: 100%;
}

.services p {
  margin-top: 10px;
  font-size: 1.25em;
  font-weight: 300;
  text-shadow: 1px 1px 1px #000;
}

@media (max-width: 420px) {
  .services {
    grid-template-columns: 1fr;
  }

  .services h2 {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 2;
  }
}
/* FAQ */
.faq {
  color: #fff;
  padding: 50px 50px 85px;
  background: white;
}

.faq p {
  max-width: 1200px;
  font-size: 1.25em;
  margin: 0 auto;
  color: #000000;
}

.faq .question {
  font-weight: 500;
}

.faq .answer {
  font-weight: 200;
  margin-top: 15px;
}

.faq .answer + .question {
  margin-top: 30px;
}

.faq a {
  display: block;
  width: 200px;
  margin: 0 auto;
  text-align: center;
  font-family: "Muli", sans-serif;
  font-size: 1em;
  color: black;
  background: #fbc135;
  padding: 10px;
  border-radius: 5px;
  font-weight: 500;
  text-decoration: none;
  margin-top: 50px;
}

@media (max-width: 420px) {
  .faq {
    padding: 50px 25px 85px;
  }
}
/* ABOUT */
.about {
  color: #000;
  text-align: center;
  font-family: "Muli", sans-serif;
  padding: 100px 50px;
  background: #eee;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
}

.about p {
  max-width: 1200px;
  font-weight: 100;
  margin: 0 auto;
  color: #222;
  font-size: 2em;
}

.about a {
  display: block;
  width: 200px;
  margin: 0 auto;
  text-align: center;
  font-family: "Muli", sans-serif;
  font-size: 1em;
  color: black;
  background: #fbc135;
  padding: 10px;
  border-radius: 5px;
  font-weight: 500;
  text-decoration: none;
  margin-top: 50px;
}

@media (max-width: 420px) {
  .about {
    padding: 100px 20px;
  }

  .about p {
    font-size: 1.5em;
  }
}
/* CTA */
.cta {
  padding: 50px 0;
  text-align: center;
  color: #fff;
  background: #010101;
}

.cta h3 {
  font-family: "Muli", sans-serif;
  font-weight: 300;
}

.cta a {
  display: block;
  margin: 50px auto;
  border-radius: 5px;
  border: 1px solid #fbc135;
  background: rgba(0, 0, 0, 0.2);
  padding: 15px 0;
  width: 150px;
  font-size: 1.25em;
  text-decoration: none;
  font-family: "Muli", sans-serif;
  color: #fbc135;
  text-align: center;
}

@media (max-width: 420px) {
  .cta p {
    padding: 0 15px;
  }
}
/* CONTACT FORM */
.contact {
  background: #111;
  padding: 50px;
  color: #fff;
  font-family: "Muli", sans-serif;
  font-size: 1.25em;
  font-weight: 200;
}

@media (max-width: 420px) {
  .contact {
    padding: 50px 0;
  }

  .contact p {
    font-size: 1em;
    padding: 0 15px;
    text-align: center;
  }
}
/* FORM */
form {
  max-width: 1200px;
  margin: 0 auto;
}

@media (max-width: 420px) {
  form {
    padding: 0 25px;
  }
}
form div {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

form label {
  display: block;
}

form input {
  width: 100%;
  padding: 15px;
  height: 59px;
  border-radius: 5px;
  outline: none;
  border: none;
}

form select {
  width: 100%;
  padding: 15px;
  border-radius: 5px;
  height: 59px;
  background: white;
  outline: none;
  border: none;
}

form textarea {
  padding: 15px;
  width: 100%;
  height: 150px;
  margin-top: 15px;
  border-radius: 5px;
  outline: none;
  border: none;
}

form button {
  display: block;
  margin: 50px auto;
  border-radius: 5px;
  border: 1px solid #fbc135;
  background: rgba(0, 0, 0, 0.2);
  padding: 15px 0;
  width: 250px;
  font-size: 1.25em;
  text-decoration: none;
  font-family: "Muli", sans-serif;
  color: #fbc135;
  text-align: center;
  cursor: pointer;
}

@media (max-width: 420px) {
  form div {
    grid-template-columns: 1fr;
  }

  form input, form textarea, form select {
    font-size: 14px;
  }
}
/* SERVICES PAGE */
#services-DEV {
  background-image: url("../img/backgrounds/factory.png");
  background-repeat: no-repeat;
  background-size: cover;
}

#services-DEV main {
  padding-top: 200px;
}

#services-DEV main section {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 25px;
  padding: 50px 0;
}

#services-DEV main div {
  border: 1px solid #fbc135;
  border-radius: 10px;
  padding: 25px;
}

#services-DEV main h4 {
  text-align: center;
  font-family: "Muli", sans-serif;
  font-size: 1.5em;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fbc135;
  margin-bottom: 10px;
}

#services-DEV main p {
  font-size: 1.25em;
}

#services-DEV main ul {
  font-size: 1em;
  padding-left: 15px;
}

#services-DEV main span {
  text-align: center;
  display: block;
  font-family: "Muli", sans-serif;
  font-size: 2em;
}

#services-DEV main div span:nth-of-type(2) {
  font-size: 1em;
}

#services-DEV main img {
  width: 35px;
  margin: 10px auto 0;
  display: inline-block;
}

#services-DEV main .heading {
  font-weight: bold;
  list-style-type: none;
  padding-left: 0;
  left: -15px;
  position: relative;
  margin-left: 0;
  margin-bottom: 5px;
}

#services-DEV main li + .heading {
  margin-top: 20px;
}

/* STYLE GUIDE PAGE */
#style-guide {
  background: black;
}

#style-guide main {
  padding-top: 200px;
}

/* PAGES */
/* index */
#index {
  display: flex;
  flex-direction: column;
}

.hero {
  order: 1;
}

#testimonial {
  order: 2;
}

#portfolio {
  order: 5;
}

.about {
  order: 4;
}

.services {
  order: 3;
}

.cta {
  order: 6;
}

.faq {
  order: 7;
}

#contact {
  order: 8;
}

footer {
  order: 9;
}
